.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fcc26fa4-991f-a6ca-c3df-6884e2cbcbad {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-1f28a51c-29f7-c576-3452-08f0ebd23a01 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-fe86d1a6-371d-f90b-a118-043406d6cd0b {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-461ed170-cd65-d3ef-bf62-eb94c58f5cbf {
max-width: 700px !important;
}
.lfr-layout-structure-item-f1ed65f8-c2d7-6996-c2c7-401533041a3a {
color: #ffffff !important;
}
.lfr-layout-structure-item-82dbb838-d146-210f-6398-b49144abba39 {
max-width: 500px !important;
text-align: center !important;
}
.lfr-layout-structure-item-2f603281-eaaf-a35e-772f-798cff1a07de {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-e11c52ad-2395-bb31-1da8-820480049ac5 {
border-color: #6f6f6f !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-cbc0f6d6-c513-6010-1736-ba181a45ba08 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bc043712-6aae-bbb4-e6c7-0300e7a2d616 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-8fad82a3-b3c2-566f-a9df-123dfcf828df {
display: none !important;
}
.lfr-layout-structure-item-08e6bfe9-a481-b622-a18b-81ca5e98994c {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bf722b04-b7ca-6ee6-bc7e-9bd8a0542f59 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-b8fca7b5-c86d-5cf2-36cb-d43f0cf0d746 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-1ba97314-029e-08ad-4397-a1bb9fc2ee1b {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 500px !important;
text-align: center !important;
}
.lfr-layout-structure-item-5fcc60ab-1ea3-0af9-3d14-66df81d9c058 {
border-color: #6f6f6f !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-e64e73a8-bf46-aac3-e5e9-7204c96258a3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-8d0b1ad4-cf19-9252-f2d1-9a389a973691 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-012d1b14-ad7c-6f92-e3de-8e4a6d76297a {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-f51ee27d-4033-1c63-5fca-bc63e6954b53 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-f9058b91-474a-c722-bf53-822237244e6e {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-c39b36f0-e433-c331-f2ae-b93c8370487b {
border-color: #000000 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fed9e3e7-6247-65ba-15c8-8b4c904272cb {
max-width: 700px !important;
}
.lfr-layout-structure-item-bf6fd7dc-348d-5226-b663-5258d96e483a {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-3d962e00-8032-45b1-2026-95fb96e00fd6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca80563c-f22f-2cc2-23bd-987064f38c84 {
border-color: #000000 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82b9f00e-668e-a9c4-f3d1-e59df9f76bed {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-a8b2c416-92b7-f5f6-c4c4-c6a00645a9b4 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-f3942b74-1632-2357-1410-f108bec85fed {
border-color: #6f6f6f !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
text-align: center !important;
}
.lfr-layout-structure-item-ab5b2686-2fbc-0ac7-4412-67625a32ce4d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-4e5dd82c-4e1f-ebec-2d3b-dd358a51b840 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-fe44834d-d2cd-fc78-7d2c-597c1de8aba9 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-c9ca016a-7832-007e-186b-35f6f8760463 {
border-color: #6f6f6f !important;
}
.lfr-layout-structure-item-ed4fbd14-1fc8-5156-3561-6191046f4e0e {
border-color: #6f6f6f !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-87bb8ece-b497-2ccd-f215-99d7a772fd87 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-964495ff-5cd0-b57e-3327-3d8547edab80 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-b6e143fa-cd79-3772-becd-62ccb50aac68 {
border-color: #000000 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a2c36d64-8d64-902b-47ab-21907a963e3a {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-4e71a0bf-c62d-3e69-d2e5-36f27b140911 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: justify !important;
color: var(--black) !important;
}
